pointdict = {
186700:(447,437,451),
186701:(503,493,507),
186702:(153,87,1000),
186703:(153,117,1000),
186704:(153,143,160),
186705:(195,87,1000),
186706:(195,117,1000),
186707:(195,148,1000),
186708:(195,185,200),
186709:(236,87,1000),
186710:(236,148,1000),
186711:(236,210,1000),
186712:(236,226,240),
186713:(285,87,1000),
186714:(285,148,1000),
186715:(285,210,1000),
186716:(285,255,290),
186717:(285,275,290),
186718:(153,87,1000),
186719:(153,117,1000),
186720:(153,143,160),
186721:(195,87,1000),
186722:(195,117,1000),
186723:(195,148,1000),
186724:(195,185,200),
186725:(236,87,1000),
186726:(236,148,1000),
186727:(236,210,1000),
186728:(236,226,240),
186729:(285,87,1000),
186730:(285,148,1000),
186731:(285,210,1000),
186732:(285,255,290),
186733:(285,275,290),
186734:(153,87,1000),
186735:(153,117,1000),
186736:(153,143,160),
186737:(195,87,1000),
186738:(195,117,1000),
186739:(195,148,1000),
186740:(195,185,200),
186741:(236,87,1000),
186742:(236,148,1000),
186743:(236,210,1000),
186744:(236,226,240),
186745:(285,87,1000),
186746:(285,148,1000),
186747:(285,210,1000),
186748:(285,255,290),
186749:(285,275,290),
186750:(337,87,1000),
186751:(337,148,1000),
186752:(337,210,1000),
186753:(337,274,1000),
186754:(337,305,1000),
186755:(337,327,340),
186756:(391,87,1000),
186757:(391,148,1000),
186758:(391,210,1000),
186759:(391,274,1000),
186760:(391,337,1000),
186761:(391,381,395),
186762:(447,87,1000),
186763:(447,148,1000),
186764:(447,210,1000),
186765:(447,274,1000),
186766:(447,337,1000),
186767:(447,401,1000),
186768:(447,437,451),
186769:(503,87,1000),
186770:(503,148,1000),
186771:(503,210,1000),
186772:(503,274,1000),
186773:(503,337,1000),
186774:(503,401,1000),
186775:(503,493,507),
186776:(561,87,1000),
186777:(561,148,1000),
186778:(561,210,1000),
186779:(561,274,1000),
186780:(561,337,1000),
186781:(561,401,1000),
186782:(619,87,1000),
186783:(619,148,1000),
186784:(619,210,1000),
186785:(619,274,1000),
186786:(619,337,1000),
186787:(619,401,1000),
186788:(392,87,400),
186789:(392,148,400),
186790:(392,210,400),
186791:(392,274,400),
186792:(392,337,400),
186793:(392,369,400),
186794:(448,87,400),
186795:(448,148,400),
186796:(448,210,400),
186797:(448,274,400),
186798:(448,337,400),
186799:(448,369,400),
186800:(504,87,400),
186801:(504,148,400),
186802:(504,210,400),
186803:(504,274,400),
186804:(504,337,400),
186805:(504,369,400),
186806:(562,87,400),
186807:(562,148,400),
186808:(562,210,400),
186809:(562,274,400),
186810:(562,337,400),
186811:(562,369,400),
186812:(619,87,400),
186813:(619,148,400),
186814:(619,210,400),
186815:(619,274,400),
186816:(619,337,400),
186817:(619,369,400),
202778:(100,87,105),
202779:(130,87,135),
202780:(130,120,135),
202781:(100,87,105),
202782:(130,87,135),
202783:(130,120,135),
202784:(561,450,1000),
202785:(561,500,1000),
202786:(619,450,1000),
202787:(619,500,1000),
202788:(619,550,1000),
202789:(650,87,1000),
202790:(650,148,1000),
202791:(650,210,1000),
202792:(650,274,1000),
202793:(650,337,1000),
202794:(650,401,1000),
202795:(650,450,1000),
202796:(650,500,1000),
202797:(650,600,1000),
202798:(700,87,1000),
202799:(700,148,1000),
202800:(700,210,1000),
202801:(700,274,1000),
202802:(700,337,1000),
202803:(700,401,1000),
202804:(700,450,1000),
202805:(700,500,1000),
202806:(700,600,1000),
202807:(700,650,1000),
202808:(750,87,1000),
202809:(750,148,1000),
202810:(750,210,1000),
202811:(750,274,1000),
202812:(750,337,1000),
202813:(750,401,1000),
202814:(750,500,1000),
202815:(750,600,1000),
202816:(750,700,1000),
202817:(800,87,1000),
202818:(800,148,1000),
202819:(800,210,1000),
202820:(800,274,1000),
202821:(800,337,1000),
202822:(800,401,1000),
202823:(800,500,1000),
202824:(800,600,1000),
202825:(800,700,1000),
205086:(503,450,1000),
205087:(561,551,565),
205088:(619,609,623),
205089:(650,550,1000),
205090:(650,640,654),
205091:(700,550,1000),
205092:(750,450,1000),
205093:(750,550,1000),
205094:(750,650,1000),
205095:(800,450,1000),
205096:(800,550,1000),
205097:(800,650,1000)
}
